html {
	background-color: #313131;
}

body { 
	width: 797px;
	margin: 0 auto;
	padding: 0;
	background-color: white;
}

body#privacy{
	background-image: url("images/privacy.jpg")	;
	background-position: bottom right;
	background-repeat: no-repeat;
}

div#privacy-main{
	padding: 0 20px;
}

h1 {
	margin-bottom: 20px;
}

/* Main Links */

div#mainmenu{
	margin:0 0 31px 0;
	padding:0;
	width:100%;
	display:table;
}

#mainmenu a {
	margin:0;
	padding:0;
	width:100%;
	text-decoration: none;
}

.mainlink:hover {
	opacity: 0.7;
}

div.mainwrapper{
	margin:0;
	padding:0;
	border:0;
	width:100%;
	height:285px;
}

div.mainlink{
	margin:0;
	padding:0;
	width: 50%;
	height:285px;
	background-position: 0% 0%;
	display: table-cell;
	vertical-align:bottom;
}

p.largetext {
	margin:0;
	padding:0;
	color: white;
	font-size: 54px;
	font-weight:bold;
	width: 100%;
	height:100%;
	text-align:center;
}

#event {
	background-image: url("images/event.jpg");
}

#livehouse{
	background-image: url("images/livehouse.jpg");
}

/* Sub Links */

div#submenu{
	margin:0 0 31px 0;
	padding:0;
	width:100%;
	display:table;
}

#submenu a {
	margin:0;
	padding:0;
	width:100%;
	text-decoration: none;
}

.sublink:hover {
	opacity: 0.7;
}

div.sublink{
	margin:0;
	padding:5px;
	width: 33.3333%;
	height:255px;
	background-position: 0% 0%;
	display: table-cell;
	vertical-align:top;
}

div.subwrapper{
	margin:0;
	padding:0;
	border:0;
	width:100%;
	height:255px;
}

p.largetext2 {
	margin:0 0 3px 0;
	padding:0;
	color: white;
	font-size: 36px;
	font-weight:bold;
	line-height: 36px;
	width: 100%;
	text-align:left;
}

p.description {
	margin:0;
	padding:0;
	color: white;
	font-size: 15px;
	line-height: 17px;
	width: 100%;
	text-align:left;
}

#mll {
	background-image: url("images/mll.jpg");
}

#tomodachi{
	background-image: url("images/tomodachi.jpg");
}

#openmic{
	background-image: url("images/openmic.jpg");
}

/* Footer */

footer {
	background-color: #313131;
	width:100%;
}

footer p {
	padding: 5px 0;
	width: 100%;
	color: white;
	font-size: 13px;
	text-align:center;
}

footer p a {
	color: white;
	text-decoration:underline;
}